### Please describe the problem.

The synopsis in the manpage of git annex pre-commit mentions
git annex instead of git annex pre-commit.

I'll attach a patch to fix the manpage, below:

[[!format diff """
From f5fed6ccdcef3bcb8be07691265842d437037dec Mon Sep 17 00:00:00 2001
From: Felix Gruber <felgru@gmx.de>
Date: Fri, 1 May 2015 02:05:32 +0200
Subject: [PATCH] fix synopsis in manpage of git annex pre-commit

---
 doc/git-annex-pre-commit.mdwn | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/doc/git-annex-pre-commit.mdwn b/doc/git-annex-pre-commit.mdwn
index e0f6fdb..bc1e86e 100644
--- a/doc/git-annex-pre-commit.mdwn
+++ b/doc/git-annex-pre-commit.mdwn
@@ -4,7 +4,7 @@ git-annex pre-commit - run by git pre-commit hook
 
 # SYNOPSIS
 
-git annex  `[path ...]`
+git annex pre-commit `[path ...]`
 
 # DESCRIPTION
 
-- 
2.1.4
"""]]

> You know, this is a wiki, you could fix it yourself. With git push even.
> In any case [[done]] now. --[[Joey]]
